<?php
// $Id: blocks.php,v 1.1 2004/10/20 11:08:43 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_POLLS_TITLE1","Afstemninger");
define("_PL_VOTE","STEM!");
define("_PL_RESULTS","Resultater");
define("_PL_VOTES","Afstemninger");
define("_PL_TOTALVOTES","Totale antal stemmer: %s");
define("_PL_TOTALVOTERS","Totale antal stemme-afgivere: %s");
define("_PL_COMMENT","Kommentar(er)");
define("_PL_ENDSAT","Slutter d.%s");
define("_PL_ENDEDAT","Sluttede d. %s");
?>
